Loading...
Searching...
No Matches
event::DataPushService::EntryModifiedEvent Struct Reference

Event: A configured push destination has been modified. More...

Inheritance diagram for event::DataPushService::EntryModifiedEvent:

## Public Attributes

int | entryId
| Modified entry id.
EntrySettings | oldSettings
| Settings before change.
EntrySettings | newSettings
| Settings after change.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A configured push destination has been modified.

The documentation for this struct was generated from the following file:

- DataPushService.idl